# ScoDoc: un logiciel libre pour le suivi de la scolarité


ScoDoc est un logiciel libre créé par Emmanuel Viennet pour suivre la scolarité des étudiants universitaires. Il est principalement utilisé dans les IUT, mais aussi apprécié par plusieurs Écoles et Masters. Il fournit notamment:

 - suivi précis de la progression des étudiants, évaluations formatives et certificatives;
 - saisie et gestion des notes;
 - aide à la décision pour les jurys;
 - listes des étudiants (groupes, trombinoscopes, bordereaux divers);
 - suivi de l'assiduité (saisie et visualisation des absences);
 - tableaux de bords, rapports statistiques sur la formation (suivis de cohortes, ...) utiles pour l'évaluation et le suivi des formations;
 - édition des procès-verbaux, bulletins et autres documents liés à la scolarité.


ScoDoc est un *logiciel libre*: vous pouvez [participer à son développement](Contribuer.md).

ScoDoc s'utilise sur un  navigateur web standard, avec connexions sécurisées; pour obtenir un accès sur un *serveur de démo* (réservé aux IUT), contacter: <notes@listes.univ-paris13.fr> . Pour installer le logiciel sur votre serveur, voir le [guide d'installation sur Debian 10](GuideInstallDebianDix.md). 

ScoDoc est utilisé dans de nombreux établissement français et étrangers, **dont au moins 58 IUT**: [liste des utilisateurs connus de ScoDoc](UtilisateursScoDoc.md).

Depuis 2020, ScoDoc est soutenu par une [association à but non lucratif (1901)](AssociationScoDoc.md), à laquelle tous les départements ou établissements utilisateurs sont **invités à adhérer**. Bulletin d'adhésion à retourner à `Emmanuel.Viennet at gmail.com`.

## Présentation générale

 - [Présentation générale du logiciel avec copies d'écran](PresentationGenerale.md)
 
 - Quelques <a href="https://www.youtube.com/playlist?list=PLw49h6RbvswhasBk9bXj7PzOD8GDW3kG1" target="_blank">vidéos d'introduction sur YouTube <img src="img/tube.png" alt="" style="margin-top:0px; margin-bottom:0px; border-width:0px;"/></a>

 - Présentation au colloque du [CRI-IUT](https://www.criiut.fr/) en 2013: [diapos en pdf](papers/presScoDocCRIIUT2013.pdf)
 - Un très ancien [article sur ScoDoc](papers/scodoc-reunion2007.pdf)


## Communauté d'utilisateurs

 - [Listes de diffusion e-mail](ListesDeDiffusion.md)
 - Vous pouvez signaler ici des bugs ou déposer des suggestions d'amélioration via les "tickets": 
    * [Liste des tickets en cours](https://scodoc.org/git/viennet/ScoDoc/issues)
    * Déclarer un nouveau ticket: demander un compte sur la liste scodoc-devel (lien ci-dessus).
 - [Contribuer à ScoDoc](Contribuer.md)


<br> 

---
 - [Guide utilisateur](GuideUtilisateur.md)
 - Page web de l'auteur: <http://www-l2ti.univ-paris13.fr/~viennet>
